




/* === ÃËÎÁÀËÜÍÛÉ ÒÅÕÍÎ-ÑÊÐÎËËÁÀÐ (Fox/Orange Style) === */
/* WebKit / Blink (Chrome, Edge, Safari, Blazor WASM) */
::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background: rgba(15, 15, 15, 0.6);
    border-radius: 4px;
}

::-webkit-scrollbar-thumb {
    background: #ea580cb7;
    border-radius: 4px;
    /* border ñîçäà¸ò âèçóàëüíûé îòñòóï îò êðà¸â òðåêà */
    border: 2px solid rgba(15, 15, 15, 0.6);
}

    ::-webkit-scrollbar-thumb:hover {
        background: #f97316;
    }

::-webkit-scrollbar-corner {
    background: transparent;
}

/* Firefox (ñòàíäàðòíûé API) */
* {
    scrollbar-width: thin;
    scrollbar-color: #ea580cb7 rgba(15, 15, 15, 0.6);
}

/*äëÿ êîìïîíåíòà qr êîäà, ò.ê. îí íå âîñïðèíèìàåò åãî ÷åðåç razor.css*/
.qrcode-container-svg svg {
    width: 100%;
    height: 100%;
    transform: scale(1.1);
}
